{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}

{% block modal_dialog_class%}modal-xl output-help{% endblock %}
{% block modal_body_class%}p-0{% endblock %}
{% block btn_validate_class%}hide{% endblock %}
{% block btn_cancel_label %}{{ "btn.close" | trans }}{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-12">
      <div class="p-10">{%- block description %}{% endblock -%}</div>
    </div>
    <div class="col-sm-12">
        {%- block content %}{% endblock -%}
    </div>
</div>
{% endblock %}
